﻿*
{
    padding: 0px;
    margin: 0px;
    border: 0px;
}

body 
{
    background: #F5F5F5 url('fundo.jpg') repeat-x center top;
    font: 12px Arial;
    color: #575254;
}

input, textarea
{
    padding: 4px;
    border: 1px solid #c0c0c0;
}

#topo
{
    width: 1000px;
    height: 580px;
    margin: 0px auto;
    position: relative; 
}

#logo
{
    position: absolute;
    left: 20px;
    top: 72px;
}

#banner-conteiner
{
    width: 892px;
    height: 304px;
}
#fundo_banner
{
    width: 905px;
    height: 332px;
    padding: 12px 0px 0px 11px;
    position: absolute;
    left: 42px;
    top: 186px;
    background: url('fundo_banner.jpg') no-repeat top;
}

#banner-conteiner #banner
{
    /*margin: 12px 0px 0px 11px;*/
}

#conteudo
{
    width: 1000px;
    margin: 0px auto;
}

#conteudo li
{
    margin-left: 30px;
}

#box1
{
    width: 336px;
    float: left;
    margin-top: 20px;
}

#box2
{
    width: 252px;
    float: left;
    margin: 20px 30px 0px 29px;
}

#box3a
{
    width: 297px;
    float: left;
    margin-left: 40px;
}

h1
{
    font-family: "Avenir Next LT Pro";
	font-size: 30px;
	color: #000;
	margin: 20px 0px;
}

h2
{
    font-family: "Avenir Next LT Pro";
	font-size: 25px;
	color: #000;
	margin: 20px 0px;
}

h3
{
    font-family: "Avenir Next LT Pro";
	font-size: 20px;
	color: #000;
	margin: 20px 0px;
}

a
{
    color: #0068A5;
    text-decoration: none;
}

.link_direito
{
    text-align: right;
    margin-top: 20px;
}

.link_direito a
{
    font: bold 11px Arial;
    color: #0067A5;
    text-decoration: none;
}

#noticias_home
{
    margin-top: 10px;
}

#noticias_home li a
{
    padding: 5px 0px; 
    display: block;
}

.clear
{
    clear: both;
}

/**** RODAPE ****/


#rodape
{
    width: 1000px;
    height: 60px;
    margin: 30px auto;
    background: url('rodape.jpg') no-repeat center bottom;
}



#rodape #links ul
{
    float: right;
}

#rodape #links li
{
    float: left;
    list-style-type: none;
}   
	    
#rodape #links li a
{
    voice-family: "\"}\"";
    voice-family: inherit;
    text-decoration: none;
    vertical-align: middle;
}	


	
#rodape #links li a:link, #rodape #links li a:visited {
	font-family: "Avenir Next LT Pro";
	font-size: 14px;
	color: #000;
	display: block;
	padding: 0px 10px;
	text-align: center;
}

#rodape #links li a:hover {
	color: #0068A5;
	border-bottom: 3px solid #0068A5;
}


/**** MENU ****/


#menu
{
    position: absolute;
    left: 340px;
    top: 98px;
}

#menu ul
{
    list-style-type: none;
    padding-left: 5px;
}

#menu li
{
    float: left;
}   
	    
#menu li a
{
    voice-family: "\"}\"";
    voice-family: inherit;
    text-decoration: none;
    vertical-align: middle;
}	


	
#menu li a:link, #menu li a:visited {
	font-family: "Avenir Next LT Pro";
	font-size: 20px;
	color: #000;
	display: block;
	padding: 0px 10px;
	text-align: center;
}

#menu li a:hover {
	color: #0068A5;
	border-bottom: 3px solid #0068A5;
}


